#ifndef _fichier_h
#define _fichier_h

#include <stdlib.h>
#include <stdio.h>

void creerProjet(char chemin[], Sample* smpl[], Instrument* inst[], Motif* liste, Motif* melodie[]);

void chargerProjet(char chemin[], Sample* smpl[], Instrument* inst[], Motif* liste, Motif* melodie[]);

void sauverProjet(char chemin[], Sample* smpl[], Instrument* inst[], Motif* liste, Motif* melodie[]);

void copierProjet(char chemin[], Sample* smpl[], Instrument* inst[], Motif* liste, Motif* melodie[]);

#endif
